.header-wrap {
    position: relative;
    height: 80px;
}
.header-wrap .home-header-l {
    display: flex;
    align-items: center;
    height: 80px;
    cursor: pointer;
}
.header-wrap .home-header-l h3 {
    color: white;
    margin: 0;
    padding: 0 10px;
}
.header-wrap .logo {
    padding: 0 10px 0 20px;
    border-right: 1px solid white;
    box-sizing: border-box;
}
.header-wrap .logo>img {
    height: 60px;
}
.header-wrap .top-func {
    display: flex;
    height: 80px;
    margin-left: 20px;
}
.header-wrap .top-func>div {
    position: relative;
    width: 100px;
    display: block;
    color: #fff;
    font-size: 16px;
    padding: 0 15px;
    text-align: center;
    white-space: nowrap;
    border-radius: 4px;
    height: 80px;
    line-height: 80px;
    cursor: pointer;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.header-wrap .top-func>div:hover {
    background-color: rgba(255,255,255,0.2);
}
.header-wrap .top-func>div.active {
    background: #2160BC;
}
.header-wrap .top-func>div.active:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 999;
}
.header-wrap .login-btn {
    float: right;
    display: block;
    padding: 5px 15px;
    line-height: 20px;
    margin: 25px 10px 7px 10px;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none;
}
.header-wrap .logout-btn {
    float: right;
    display: block;
    padding: 5px 15px;
    line-height: 20px;
    border-radius: 2.125px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    text-decoration: none;
}
.header-wrap .login-btn:hover,
.header-wrap .logout-btn:hover {
    background-color: #f7f7f7;
    color: #333;
}
.header-wrap .top-in {
    padding-right: 4%;
    margin-left: auto;
}
.header-wrap .top-user {
    display: none;
    padding-right: 4%;
    margin-left: auto;
}
.header-wrap .top-user .user-photo {
    margin-right: 6px;
}
.header-wrap .top-user .user-photo img {
    height: 35px;
    width: 35px;
    border-radius: 50%;
    cursor: pointer;
}
.header-wrap .user-body {
    display: flex;
    height: 80px;
    align-items: center;
}
.header-wrap .user-info {
    color: white;
}
.header-wrap .user-loginCount {
    font-size: 12px;
}
.header-wrap .top-func .top-func-welcome {
    display: none;
}